.titleText {
  color: darkblue;
  margin-top: 30px;
}

.parkImage {
  box-shadow: 10px;
  border-radius: 10px;
  margin-left: 250px;
  margin-bottom: 30px;
  height: 600px;
  width: 60%;
}

span {
  font-weight: bold;
}

.slider {
  width: 78vw;
  margin-bottom: 20px;
  display: flex;
  overflow-x: scroll;
  overflow-y: hidden;
}

.slider::-webkit-scrollbar {
  display: none;
}

.slider-card {
  margin-right: 10px;
}
